/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}

.modal-open .modal {
  background-color: rgba(0,0,0,.8);
}
.close-position {
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 2rem;
  font-weight: normal;
  color: #fff;
}
.close-position-2{
  position: absolute;
  right: 20px;
  bottom: 10px;
  font-size: 2rem;
  font-weight: normal;
  color: #fff;
}

/*
 * Base structure
 */
@font-face {
    font-family: Dosis;
    src: url(fonts/Dosis-Regular.ttf);
}

html,
body {
  height: 100%;
 /* background-color: #333;*/
   font-family: 'Dosis', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
   background: url("../images/body-bg.png") repeat;
   color: #000;
}

body {
  display: -ms-flexbox;
  display: flex;
 /* color: #fff;
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);*/
}
 
.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#carouselHome .carousel-caption {
  bottom: 180px;
  margin: 0;
}

#carouselHome .carousel-caption .caption{
   font-weight: bold;
   text-shadow: 0 1px 0 #000,
               0 2px 0 #000,
               0 3px 0 #000,
               0 4px 0 #000,
               0 5px 0 #000,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
}
/*
 * Header
 */
.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}
header {
  background-color: #44364e;
  height: 82px;
  width: 100%;
  z-index: 1030;
}
/*.logo-wrapper {
  background: #ffd656; 
}*/
.right-0 {
  right: 0;
}
.right-15 {
  right: 15px;
}
.z-index-0 {
  z-index: 0;
}
.z-index-800 {
  z-index: 800;
}
.z-index-1060 {
  z-index: 1060;
}
/*.z-index-1 {
  z-index: -1;
}*/

nav {
  z-index: 1030;
}
.btn-contact {
  border-radius: 25px;
  background:#81256f;
}
.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}
ul.dropdown-menu{
    width: 11vw;
    border-radius: 0px;
    font-weight: 400;
    font-size: 0.9em;
    line-height: 16px;
    text-decoration: none;
  padding: 0px;
  list-style-type: none;
  -webkit-animation: mymove 0.5s;
  animation: mymove 0.5s;
    background-color: #fff;
    -webkit-box-shadow: 4px 9px 25px -6px rgba(77,77,77,0.61);
-moz-box-shadow: 4px 9px 25px -6px rgba(77,77,77,0.61);
box-shadow: 4px 9px 25px -6px rgba(77,77,77,0.61);
    border: 0;
}
li.dropdown:hover ul.dropdown-menu{
    display: block;
}

.dropdown-menu li:hover a{
  color: #ec5626;
}

.dropdown-menu li{
  border-bottom: 1px solid #ececec;
  padding: 20px;
  display:block;
}
.dropdown-menu li a{
 color: #444;
 text-decoration: none;
 text-transform: capitalize;
 text-shadow: none;
}
.fade:not(.show) {
    opacity: 1;
}
@keyframes mymove {
    from {
      left:  100px;
         height: 0px;
         opacity: 0;
         border-bottom:0px;
    }
    to {
        height: auto;

    }
}
 .dropdown-item.active, .dropdown-item:active {
    color: #000;
    text-decoration: none;
    background-color: transparent;
}
ul.navbar-nav .nav-item:after {
    content: '';
    display: block;
    height: 3px;
    width: 0;
    transition: width .5s ease, background-color .5s ease;
}
.navbar-nav .nav-item:hover:after {
    width: 100%;
    background:#eb3719;
}

.bg-purple-bg-img  {
  background: url(../images/Project_tab_bg.png) no-repeat top right #81256f;
}

.bg-pink-bg-img  {
  background: url(../images/Events_tab_bg.png) no-repeat top right #ce376c;
}

.bg-orange-bg-img  {
  background: url(../images/Initiatives_tab_bg.png) no-repeat top right #f3901b;
}

.bg-yellow-bg-img {
  background: url(../images/NewsleTERRE_tab_bg.png) no-repeat top right #f6c015;
}

.bg-purple {
  background: #81256f;
}

.bg-purple-opacity {
  background-color:rgba(129, 37, 111, 0.8);
}
.bg-light-purple {
  background: #834eba;
}
.bg-pink {
  background: #ce376c;
}
.bg-pink-opacity {
  background-color:rgba(206, 55, 108, 0.8);
}
.bg-orange {
  background: #f3901b;
}
.bg-orange-opacity {
  background-color:rgba(243, 144, 27, 0.8);
}
.bg-light-purple-opacity {
  background-color:rgba(131, 78, 186, 0.8);
}
.bg-yellow {
  background: #f6c015;
}

.fill-purple {
  fill: #81256f;
}

.fill-light-purple {
  fill: #834eba;
}
.fill-pink {
  fill: #ce376c;
}

.fill-orange {
  fill: #f3901b;
}

.fill-yellow {
  fill:  #f6c015;
}
.mb-6, .my-6 {
    margin-bottom: 4rem!important;
}

footer {
  z-index: 1030;
}
.gradient-background-2 {
  background: #fff;
}
.gradient-background {
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#742661+0,b43062+100 */
background: #742661; /* Old browsers */
background: -moz-linear-gradient(left, #742661 0%, #b43062 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #742661 0%,#b43062 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #742661 0%,#b43062 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#742661', endColorstr='#b43062',GradientType=1 ); /* IE6-9 */
}

#accreditation .carousel-inner .carousel-item.active,
#accreditation .carousel-inner .carousel-item-next,
#accreditation .carousel-inner .carousel-item-prev,

#initiatives .carousel-inner .carousel-item.active,
#initiatives .carousel-inner .carousel-item-next,
#initiatives .carousel-inner .carousel-item-prev,

#partners .carousel-inner .carousel-item.active,
#partners .carousel-inner .carousel-item-next,
#partners .carousel-inner .carousel-item-prev  {
  display: flex;
}

#accreditation .carousel-inner .carousel-item-right.active,
#accreditation .carousel-inner .carousel-item-next,

#initiatives .carousel-inner .carousel-item-right.active,
#initiatives .carousel-inner .carousel-item-next,

#partners .carousel-inner .carousel-item-right.active,
#partners .carousel-inner .carousel-item-next {
  transform: translateX(16.66%);
}

#accreditation .carousel-inner .carousel-item-left.active, 
#accreditation .carousel-inner .carousel-item-prev,

#initiatives .carousel-inner .carousel-item-left.active, 
#initiatives .carousel-inner .carousel-item-prev,

#partners .carousel-inner .carousel-item-left.active, 
#partners .carousel-inner .carousel-item-prev  {
  transform: translateX(-16.66%);
}
  
#accreditation .carousel-inner .carousel-item-right,
#accreditation .carousel-inner .carousel-item-left,

#initiatives .carousel-inner .carousel-item-right,
#initiatives .carousel-inner .carousel-item-left, 

#partners .carousel-inner .carousel-item-right,
#partners .carousel-inner .carousel-item-left { 
  transform: translateX(0);  
} 

#accreditation .carousel-control-next, #accreditation .carousel-control-prev,
#initiatives .carousel-control-next, #initiatives .carousel-control-prev,
#partners .carousel-control-next, #partners .carousel-control-prev {
  width: 5%;
  color:#000;
} 
.text-shadow-none {
  text-shadow: none;
}
footer .d-block {
  cursor: pointer;
  height: 32px;
}

#scroll {
    position:fixed;
    right:10px;
    bottom:20%;
    cursor:pointer;
    width:30px;
    height:30px;
    background-color:#f6c015;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px;
    z-index: 1060;
}
#scroll span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -6px;
    margin-top: -10px;
    height: 0;
    width: 0;
    border: 6px solid transparent;
    border-bottom-color: #ffffff;
}
#scroll:hover {
    background-color:#e74c3c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
.hidden {
    float: left;
    height:100%;
    width:100%;
    z-index:2;
    position:fixed;
    left:-1000px;
    background:#fff;
    color:#000;
    top: 0;
    overflow: hidden;
    overflow-y: auto;
    z-index: 1060;
    display: block !important;
} 
#slide, #slide2 {
    position: fixed;
    bottom: 20%;
    right: 10px;
    z-index: 1060;
}

/* footer .carousel-inner{
  opacity: 0.5;
 }
*/
.no-underline a {
  text-decoration: none;
}
footer .card-header {
  pointer-events: none;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}

.buttonInside{
  position:relative;
}
.buttonInside input {
  border-radius: 25px;
  outline: 0;
}

.buttonInside button{ 
  right: 2px;
  top: 1px;
  border:none; 
  border-radius:25px;
  outline:none;
  text-align:center; 
  padding:2px;
}
.buttonInside button:hover{
  cursor:pointer;
}

/*
 * Cover
 */
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700;
}

.unique-asspets .col-sm-2 {
  max-width:  20%;
  flex: 0 0 20%;
}
/*
 * ==== hexagon
 */
.hexa, .hexa div {
  margin: 0 auto;
  transform-origin: 50% 50%;
  overflow: hidden;
  width: 100%;
    height: 100%;
}
.hexa {
 width: 100%;
    height: 100%;
}
.hexa div {
  width: 100%;
  height: 100%;
}
.hexa {
  transform: rotate(120deg);
}
.hex1 {
  transform: rotate(-60deg);
}
.hex2 {
  transform: rotate(-60deg);
}
.triangle-down {
  width: 0;
  height: 0;
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
  
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
}
.border-purple { 
  border-top: 25px solid #81256f;
}
.border-pink { 
  border-top: 25px solid #ce376c;
}
.border-orange { 
  border-top: 25px solid #f3901b;
}
.border-yellow { 
  border-top: 25px solid #f6c015;
}
.border-light-purple { 
  border-top: 25px solid #834eba;
}


.more-content {
  display:none;
}
.cg-visible {
  display:block;
}
.wrap-feature-16 [class*=col-] {
  padding: 80px 0px; }

.wrap-feature-16 .with-bg {
  width: 100%;
  min-height: 200px;
  background-size: cover;
  background-position: right center; }

.wrap-feature-16 .with-text {
  max-width: 500px;
  margin-left: 80px; 
}
.mr-6, .mx-6 {
    margin-right: 6rem!important;
}


#carouselExampleIndicators .carousel-item {
  height: 65vh;
  min-height: 600px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.copyright {
  background: url(../images/footer_bg.png) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 800px;
  width: 100%;
  float: left;
  z-index: 1040;
  margin-top: -400px;
}
/*
 * Footer
 */
.mastfoot {
  color: rgba(255, 255, 255, .5);
}
.jumbotron {
  background:#44364e;
}
.jumbotron .btn {
  border-color: #fff;
  font-size: 0.9rem;
}
.event-title {
  position: absolute;
    bottom: 10%;
    left: 10%;
}
.padding-top-15{
  padding-top: 15rem!important;
}
.btn-outline-purple {
    color: #81256f;
    background-color: transparent;
    background-image: none;
    border-color: #81256f;
}
.btn-outline-purple:hover {
    color: #fff;
    background-color: #81256f;
    border-color: #81256f;
}
.btn-outline-purple.focus, .btn-outline-purple:focus {
    box-shadow: 0 0 0 0.2rem rgba(51,15,44,.5);
}
.bottom-5 {
  bottom: 5px
}
.address .col-sm-2 {
  flex: 20%;
    max-width: 20%;
} 
.form-control:focus {
  border-color: #aa2e62;
  box-shadow: 0 0 0 0.2rem rgba(170,46,98,.50);
}
.opacity {
  opacity: 0.9;
}
.opacity-05 {
  opacity: 0.5;
}
.xs-children-gallery {
  text-align: center;
  margin-bottom: 40px; }
  .xs-children-gallery img {
    width: 100%; }

.children-gallery-content {
  min-height: 133px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  z-index: 1;
  color: #FFFFFF;
  margin-top: -40px; 
}
  .children-gallery-content h4 {
    font-size: 1.4em;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    margin-bottom: 10px;
    line-height: 1; }
  .children-gallery-content small {
    font-size: 0.875em;
    line-height: 1; }
  .children-gallery-content .xs-svgs {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    }
    .navbar-toggler-icon {
      height: 1.2em;
    }
    .pt-6, .py-6 {
    padding-top: 4rem!important;
}

select {
  width: 150px;
  border: 1px solid #aaa;
  border-radius: 4px;
  height: 28px;
}

/* minimal toasts */
#toast-container#toast-container > .toast {
    background-image: none !important;
    padding: 8px;
    width: 150px;
}
.btn-default {
    border-radius: 4px;
    box-shadow: none;
    border: 1px solid grey;
    padding: 7px;
    margin: 5px;
    width: 150px;
}
.select2-container .select2-selection--single {
  height: 33px;
  background-color: transparent;
  border: 1px solid #fff;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 32px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #fff;
}
.hidden {
        background-color: yellow;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        overflow: hidden;
    }
    #imagesDiv { 
        width: 250px;
        height: 100%;
        position: fixed;
        top: 0px;
        bottom: 0px;
        right: 0px; 
        display: none;
            z-index: 1060;
    }
    .imagesDiv-link {
      top: 50%;
      right: -50px;
      -ms-transform: rotate(90deg); /* IE 9 */
      -ms-transform-origin: 20% 40%; /* IE 9 */
      -webkit-transform: rotate(90deg); /* Safari 3-8 */
      -webkit-transform-origin: 20% 40%; /* Safari 3-8 */
      transform: rotate(90deg);
      transform-origin: 20% 40%;
          z-index: 1060;
    }
.close-btn {
  right: auto;
  left: -28px;
}
.overflow-auto {
  overflow:auto;
}
 .img-container  {
    max-height: 250px;
    /* object-fit: cover; */
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
      .img-container img {
    /* width: 100%; */
    max-height: 250px;
   
}
.shadow-sm{
  transition: box-shadow .3s;
}
.shadow-sm:hover {
  box-shadow: 0 0 11px rgba(33,33,33,.2); 
}

 .captionBox {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
    text-align: center;
    display: none; 
    z-index: 1060;

}

.captionBox * {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.captionBox .arrow{
    position: absolute;    
    width: 40px;         
    height: 40px;       
    background: transparent;  
    text-indent: -9999px;       
    border-top: 1px solid #737373;    
    border-left: 1px solid #737373;   
    transition: all .3s ease-in-out;    
    text-decoration: none;      
    color: transparent;
    top: calc(50% - 20px);
}
.captionBox .arrow:before {  
    display: block;        
    height: 200%;        
    width: 200%;        
    margin-left: -50%;   
    margin-top: -50%;    
    content: "";         
    transform: rotate(45deg);   
}

.captionBox .arrow-left, .captionBox .arrow-right{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 30%;
    z-index: 1000;
    cursor: pointer;
}
.captionBox .arrow-right{
  left: auto;
  right: 0;
}
.captionBox .arrow-left .arrow{
    transform: rotate(-45deg);  
    left: 2em;
}       
.captionBox .arrow-right .arrow{
    transform: rotate(135deg); 
    right: 2em;
}
.captionBox .arrow-left:hover .arrow, .captionBox .arrow-right:hover .arrow{
  border-color: #8BABB5;
  border-width: 2px;
}

.captionBox .image{
    max-width: calc(85% - 60px);
    margin: 0 auto;
    //height: 75vh;
    margin-top: 15px;
    position: relative;
}
.captionBox .image img{
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
    display: inline-block;
}

.captionBox .close {
    position: absolute;
    top: 15px;
    right: 2em;
    z-index: 1001;
    display: inline-block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    cursor: pointer;
    color: transparent;
    transition: all .3s ease-in-out;   
}
.captionBox .close::before, .captionBox .close::after {
    content: '';
    position: absolute;
    height: 1px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
    background: #737373;
    transition: all .3s ease-in-out;
}
.captionBox .close:hover::before, .captionBox .close:hover::after{
    height: 2px;
    background: #8BABB5;
}
.captionBox .close::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.captionBox .close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.captionBox .info{
  max-width: 1024px;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 30px;
  display: inline-block;
  overflow: hidden;
  width: 100%;
  margin-bottom: 0;
  margin-top: 10px;
}

.captionBox .img_desc{
  width: calc(100% - 250px);
  text-align: justify;
  line-height: 130%;
  font-size: 90%;
  margin-top: 0;
  display: inline-block;
  float: left;
  clear: left;
  margin-bottom: 0;
  color: #3D3D3D;
}

.captionBox .exif{
  float: right;
  display: inline-block;
  padding: 0;
  margin: 0;
  text-align: left;
  max-width: 210px;
  margin-top: 1.5em;
}

.captionBox .exif li{
  list-style: none;
  font-size: 80%;
  line-height: 120%;
}

.captionBoxImage .customCaption{
  display: none;
}

.captionBox.mobile{
  overflow-y: auto;
  overflow-x: hidden;
}
.captionBox.mobile .image{
  width: 100%;
  max-width: 100%;
  max-height: 100vh;
  margin-top: 0;
}
.captionBox.mobile .image img{
  max-height: 100vh;
}
.captionBox.mobile .info{
  width: 96%;
  padding: 0 2%;
  padding-bottom: 20px;
  padding-top: 40px;
}
.captionBox.mobile .exif{
  display: none;
}
.captionBox.mobile .img_desc{
  width: 100%;
  float: none;
}
.captionBox.mobile .arrow{
  margin-top: 15px;
}       
.captionBox.mobile .arrow{
  left: 0;
  right: auto;
}  
.captionBox.mobile .arrow-left .arrow{
  right: 0;
  left: auto;
} 
.captionBox.mobile .close{
  right: 0;
  left: 0;
  margin: auto;
  margin-top: 12px;
}
.captionBox.mobile .close::before, .captionBox.mobile .close::after{
  background: #737373;
}
.captionBox.mobile .arrow{
  border-top: 1px solid #737373;
  border-left: 1px solid #737373;
}
.ui-page{
 -moz-box-shadow: none !important;
 -webkit-box-shadow: none !important;
 box-shadow: none !important;
 outline: none !important;
 width: 100%;
}
.ui-loader{
  display: none;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
  /* Compensate for excess margin on outer gallery flex items */
  margin: -1rem -1rem;
}

.gallery-item {
  /* Minimum width of 24rem and grow to fit available space */
  flex: 1 0 24rem;
  /* Margin value should be half of grid-gap value as margins on flex items don't collapse */
  margin: 1rem;
  box-shadow: 0.3rem 0.4rem 0.4rem rgba(0, 0, 0, 0.4);
  overflow: hidden;
}

.gallery-image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 400ms ease-out;
}

.gallery-image:hover {
  transform: scale(1.15);
}
.videos .img-container {
  background: #000;
}
.videos .img-container img {
  opacity: 0.5;
}
.top-150 {
  top: 150px;
}
/*

The following rule will only run if your browser supports CSS grid.

Remove or comment-out the code block below to see how the browser will fall-back to flexbox styling. 

*/

@supports (display: grid) {
  .gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(12rem, 1fr));
    grid-gap: 2rem;
  }

  .gallery,
  .gallery-item {
    margin: 0;
  }

  .gallery-item {
    max-height: 250px;
  }
}

.terre-tearchers-olympiad {
    right: 0;
    left: auto;
    bottom: 10%;
}
.terre-donate {
    right: 0;
    left: auto;
    bottom: 20%;
}
@media screen and (max-width: 320px) {
  footer.fixed-bottom h6 { 
    font-size: .5rem;
  } 
  .children-gallery-content { 
    min-height: 58px !important;
  }
}
@media only screen and (max-width: 767px) {
  #imagesDiv { 
        width: 80%;
      }
  header {
    height: 40px;
  }
  #carouselHome .carousel-caption {
    top: 20%;
  }
.fixed-bottom.bg-white img {
	width:50px;
	}
	figure {
		margin-bottom:0px;
	}
	.terre-tearchers-olympiad {
		bottom:15%;
	}
	.terre-donate {
		margin-bottom:5px;
	}
  .cb-slideshow li div {
    bottom: 60px
  }
  #carouselExampleIndicators .carousel-item {
    min-height: auto;
  }
  .carousel-caption {
    left: 1%;
    right: 1%;
  }
  .carousel-caption .lead {
    font-size: 1rem; 
    line-height: 1;
  }
   .carousel-caption h1 {
    font-size: 1.5rem;
   }
.h1, h1, .h2, h2 {
    font-size: 1.5rem;
  }
  footer .accordion .card-header:after {
    font-family: 'icomoon';  
    content: "\e92f";
    float: right; 
    font-size: 1.5rem;
    color: #000;
  }
  footer .accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e930"; 
  }
  footer .card-header {
    pointer-events: visible;
  }
  footer  .col-sm-3, footer  .col-sm-2 {
    max-width:100%;
  }

  footer .card-header {
    padding:1.5rem 0rem;
  }
  .wrap-feature-16 .with-text {
    margin-left: 15px;
    margin-right: 15px;
  }
  .wrap-feature-16 [class*=col-] {
    padding: 10px 0px;
  }
  .children-gallery-content {
    margin-top: -50px;
    min-height: 100px;
  }
  .children-gallery-content h4 {
    font-size: 1.2em;
  }
  .jumbotron h3 {
    font-size: 1.1rem;
  }
  .h3, h3 {
    font-size: 1.2rem;
  }
  #scroll {
    left: 20px;

  }
}